# #################################################################
# (C) Copyright 2007 Benjamin Krill <ben@codiert.org>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2 of
# the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
# MA 02110-1301 USA
# #################################################################
CFLAGS= -c -I../libfpga

CC = gcc

SRCS = fifo_shift.c
OBJS = $(SRCS:%.c=%.o)

fifo_shift: ${OBJS}
	${CC} $^ -o $@ -lfpga 

clean:
	rm *.o *.so.*
